### Function

# Vips col_sRGB2scRGB_8_noclip

#### Declaration [src]

    int
    vips_col_sRGB2scRGB_8_noclip (
      int r,
      int g,
      int b,
      float* R,
      float* G,
      float* B
    )

#### Description

No description available.

#### Parameters

`r`

  Type: `int`

  No description available.

`g`

  Type: `int`

  No description available.

`b`

  Type: `int`

  No description available.

`R`

  Type: `float*`

  No description available.

  The data is owned by the caller of the function.

`G`

  Type: `float*`

  No description available.

  The data is owned by the caller of the function.

`B`

  Type: `float*`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `int`

No description available.